Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 597612

Summary: [abrt] crash in mono-core-2.6.1-2.fc13: raise: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Mario Chacon <the.masch>
Component: monoAssignee: Xavier Lamien <lxtnow>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: chkr, evillagr, itamar, jensk.maps, johnmargaritopoulos, jyoerger, lxtnow, mr.kamelshiro, paul, petr.brcak, sc
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:b17877a001c294cd1cfbe56a39653befda10af3e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 13:01:37 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Mario Chacon 2010-05-29 15:34:43 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: banshee-1 /usr/lib/banshee-1/Banshee.exe --redirect-log --play-enqueued
comment: Error while playing music
component: mono
crash_function: raise
executable: /usr/bin/mono
global_uuid: b17877a001c294cd1cfbe56a39653befda10af3e
kernel: 2.6.33.4-95.fc13.i686
package: mono-core-2.6.1-2.fc13
rating: 4
reason: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I was listing music.
2.bOOm.
3.

salu2...
masch...
Comment 1 Mario Chacon 2010-05-29 15:34:58 EDT
Created attachment 417915 [details]
File: backtrace
Comment 2 Jens Knutson 2010-06-01 23:38:58 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Unsure how to repro, see comments

Comment
-----
This crash came up seemingly at random -- I was just typing away, no keyboard shortcuts being used, nothing "interesting" going on, I was just banging out some ideas, and completely out of nowhere, BOOM.
Comment 3 Eduardo Villagrán Morales 2010-06-03 15:08:02 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Go to Mirage Playlist generator
2. Rescan music library
3.
Comment 4 Stefano Canepa 2010-06-08 06:38:19 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open many code files
2. find in files
3. repeat the find in files (using the keyborad shortcut) with the dialog open
4. close the dialog
Comment 5 Karel Klíč 2010-11-09 10:55:19 EST
*** Bug 599604 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 10:55:24 EST
*** Bug 601712 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-06-02 08:53:46 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 13:01:37 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.